package demo.arrays.serverPackage;

public class serfsHolder
	implements org.omg.CORBA.portable.Streamable
{
	public demo.arrays.server[] value;
	public serfsHolder()
	{
	}
	public serfsHolder(demo.arrays.server[] initial)
	{
		value = initial;
	}
	public org.omg.CORBA.TypeCode _type()
	{
		return serfsHelper.type();
	}
	public void _read(org.omg.CORBA.portable.InputStream in)
	{
		value = serfsHelper.read(in);
	}
	public void _write(org.omg.CORBA.portable.OutputStream out)
	{
		serfsHelper.write(out,value);
	}
}


